package com.ssj.service.conch.schoolmaster.dto;

import java.io.Serializable;

/**
 * @author yangcan
 * 类描述:学生一对一产品服务详情-->下节授课信息
 * 创建时间:2018年7月16日 上午11:38:52

 */
public class CourseInfoModelDto implements Serializable{

	private static final long serialVersionUID = 1L;

	private String courseId; //排课Id
	private int courseType; //课程类型（0试听课/1正式课）
	private String teacherName; //（计划）授课老师姓名
	private String subjectName; //授课科目
	private String grade; //授课年级
	private String attendClassTime; //（计划）上课时间
	
	public String getCourseId() {
		return courseId;
	}
	public void setCourseId(String courseId) {
		this.courseId = courseId;
	}
	public int getCourseType() {
		return courseType;
	}
	public void setCourseType(int courseType) {
		this.courseType = courseType;
	}
	public String getTeacherName() {
		return teacherName;
	}
	public void setTeacherName(String teacherName) {
		this.teacherName = teacherName;
	}
	public String getSubjectName() {
		return subjectName;
	}
	public void setSubjectName(String subjectName) {
		this.subjectName = subjectName;
	}
	public String getGrade() {
		return grade;
	}
	public void setGrade(String grade) {
		this.grade = grade;
	}
	public String getAttendClassTime() {
		return attendClassTime;
	}
	public void setAttendClassTime(String attendClassTime) {
		this.attendClassTime = attendClassTime;
	}
}
